=== debian/control ===
Source: python-django-adminsortable
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/iambrandontaylor/django-admin-sortable
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-adminsortable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-adminsortable

Package: python3-django-adminsortable
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: drag-and-drop ordering for objects in Django Admin (Python 3)
 Generic drag-and-drop ordering for objects and tabular inlines in Django Admin.
 .
 This package installs the library for Python 3.
